Bug 1412422 - Plans for EPEL 6 & 7
Summary: Plans for EPEL 6 & 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-PHP-Serialization
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Bauer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 00:57 UTC by Andrew Bauer
Modified: 2017-01-29 03:18 UTC (History)
2 users (show)

Fixed In Version: perl-PHP-Serialization-0.34-16.el6 perl-PHP-Serialization-0.34-16.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-29 03:16:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrew Bauer 2017-01-12 00:57:32 UTC
Description of problem:
hi,
The perl-PHP-Serialization package currently exists in Fedora repos, but not EPEL 6 or 7. 

I am the future maintainer and current upstream developer for a package that requires it, zoneminder.

Would you be willing to build this perl module for EPEL 6 and 7, or if you would prefer, I can request the branches myself and build it. Thank you.

Comment 1 Jason Tibbitts 2017-01-12 02:00:26 UTC
You could have just asked me when we did the other package.  I'm happy to let you take this one as well.

Comment 2 Fedora Admin XMLRPC Client 2017-01-12 02:01:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2017-01-12 02:11:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Andrew Bauer 2017-01-12 02:13:47 UTC
Oh hey, Jason. Sorry, I forgot to look at who the package maintainer was before filing this bug report. I've taken the package and have requested the el6 & epel7 branches. Thanks!

Comment 5 Fedora Update System 2017-01-12 15:10:10 UTC
perl-PHP-Serialization-0.34-16.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-659b0463f7

Comment 6 Fedora Update System 2017-01-12 15:10:16 UTC
perl-PHP-Serialization-0.34-16.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4c960a85be

Comment 7 Fedora Update System 2017-01-13 07:47:05 UTC
perl-PHP-Serialization-0.34-16.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4c960a85be

Comment 8 Fedora Update System 2017-01-13 07:48:17 UTC
perl-PHP-Serialization-0.34-16.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-659b0463f7

Comment 9 Fedora Update System 2017-01-29 03:16:27 UTC
perl-PHP-Serialization-0.34-16.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-01-29 03:18:43 UTC
perl-PHP-Serialization-0.34-16.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.